<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

    <p>بناء السلام الاستراتيجي</p>

    <img src="../Chapter 1/Files/Badge-Online-Strategic-Peacebuilding.png" alt="">

    <h1>مناقشة النشاط 2.3.1</h1>


    <p>ارشادات</p>

    <ul>
        <li><p>أضف ردّك على السؤال </p></li>
        <li><p>اقرأ ما شاركه المتعلمون الآخرون</p></li>
        <li><p>العثور على استجابة التي تهمك </p></li>
        <li><p>أضف ردّك الى هذا الطالب</p></li>
    </ul>

   
    <p>إبدأ الكتابة</p>

    <ul>
        <li><p>ما هي بعض الوسائل التي قد يستخدمها بناة السلام الاستراتيجي لإشراك الأطراف المسلحة بهدف الحد من أعمال العنف طويل المدى من قبلهم ودحض افتراضات هذه الأطراف بأن اللجوء إلى العنف يخدم مصلحتهم؟</p></li>
    </ul>

</div>